@font-face {
  font-family: 'Inconsolata', monospace;
  src: url('https://fonts.googleapis.com/css?family=Inconsolata');
}

body {
  margin-top:-4%;
  background: black;
  padding:10%;
  height:100%; 
  max-height:100%; 
  font-family: 'Inconsolata', monospace;
  color: #F490C3;
  overflow-x: hidden;
  font-size: 18px;
  overflow: scroll;
  -webkit-overflow-scrolling: touch;
  }
  
#linkback {
  padding: 0 0%;
}
#linkback ul {
  display: inline;
  list-style-type: none;
  padding: 0;
}
#linkback li {
  font-size: 1.2em;
  display: inline-block;
  margin-right: 0.2em;
  margin-bottom: 0.8em;
  margin-top: 0.8em;
}
#linkback li a {
  color: #443;
  background-color: #b6b59e;
  border-width: 0.3em;
  border-style: outset;
  border-color: #86866d;
  padding: 0.3em 1.5em 0.2em 0.5em;
  text-decoration: none;
  font-weight: bold;
}
#linkback li a:hover {
  background-color: #ceccaa;
  border-color: #98987d;
}
#linkback li a:active {
  background-color: #8e8d74;
  border-color: #71715c;
  color: black;
}

#linkback {
  padding: 0 0%;
}
#linkback ul {
  display: inline;
  list-style-type: none;
  padding: 0;
}
#linkback li {
  font-size: 1.2em;
  display: inline;
  margin-right: 0.2em;
  margin-bottom: 0.8em;
  margin-top: 0.8em;
}
#linkback li a {
  color: #443;
  background-color: #b6b59e;
  border-width: 0.3em;
  border-style: outset;
  border-color: #86866d;
  padding: 0.3em 1.5em 0.2em 0.5em;
  text-decoration: none;
  font-weight: bold;
}
#linkback li a:hover {
  background-color: #ceccaa;
  border-color: #98987d;
}
#linkback li a:active {
  background-color: #8e8d74;
  border-color: #71715c;
  color: black;
}

table{
	width: 100%;
	border: 5px solid;
	border-collapse: collapse;
		border-color: #5fc7cd;
}

th {
	padding: 20px;
	border: 1px solid;
	border-color: #5fc7cd;
	background: #333;
	text-align: left;
}

td {
	padding: 20px;
	text-align: left;
}

tr:hover {
	background-color: #555;
}

#images{
	width:95%;
	padding:0%;
}
#right{
	text-align: right;
}
#left{
	text-align: left;
}
img{
max-width:100%;
max-height:100%;
}
video{
max-width:100%;
max-height:100%;
}
#projects_menu{
  display:none;
}
#writing_menu{  
  display:none;
}
#games_menu{
  display:none;
}
#about_menu{
  display:none;
}
